CALIBREDB(1)

NAME
calibredb - part of calibre

SYNOPSIS
calibredb command [options] [arguments]

DESCRIPTION

calibredb is the command line interface to the calibre books database.

command is one of:
  list
  add
  remove
  add_format
  remove_format
  show_metadata
  set_metadata
  export

For help on an individual command: calibredb command --help

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

SEE ALSO
The User Manual is available at http://calibre-ebook.com/user_manual

Created by Kovid Goyal <kovid@kovidgoyal.net>